Subject: FVWM: fvwm buttons box disappears

From: cron <[email-masked]>
Date: Mon, 23 Jun 1997 17:42:38 -0400

Hi

I'm currently running 2.0.45 with the buttons module.  On starting FVWM,
the button configuration appears every time like clockwork.  I will open
an xterm, enlarge it to cover the button box, do some FTP/telnet work. 
When finished, I'll minimise the xterm, and the button box (with 8
buttons) is gone.  This has happened several times.  

Am I doing something wrong??  Is there a patch or work around??  Thanks
for any help.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].